Bug 54706 - An interface to 'man' in Nautilus is broken (plus infinite loop)
An interface to 'man' in Nautilus is broken (plus infinite loop)
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-16 15:01 EDT by Michal Jaegermann
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 15:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-10-16 15:01:21 EDT
Description of Problem:

After hitting "Help" tab in Nautilus and opening there
"Manual->Applications" one gets a window without a slider.  This
was confirmed on two different, very dissimilar, system.
Attempts to use keybord arrows to move around in this window
end up with Nautilus throwing itself into an infinite loop.
Even when locations are typed explictily, like 'man:xlsfonts.1'
one may just get a blank window - or not.  Probably depending
on a phase of the moon and other weird factors.

In particular with man page for 'xlsfonts' chances of getting a blank
page seem to be very high if one is coming there through a link
on 'emacs' man page and quite low if one is picking up that location
from "Go" list.  When typing explicitely something in between but
one can never tell.

A lack of a real general index, and a way to search through subject
lists and displayed pages, makes this interface useful, barely,
really only for those who actually do not need that as they know
better ways.
Comment 1 Havoc Pennington 2002-03-01 16:22:17 EST
Replacing Nautilus help interface. That will fix the problem.

Note You need to log in before you can comment on or make changes to this bug.